Bug 1460068 - [Docs][Errata] Review and approve advisories
[Docs][Errata] Review and approve advisories
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
11.0 (Ocata)
Unspecified Unspecified
unspecified Severity unspecified
: z1
: 11.0 (Ocata)
Assigned To: Dan Macpherson
Lucy Bopf
: Documentation, ZStream
Depends On:
  Show dependency treegraph
Reported: 2017-06-08 20:55 EDT by Lucy Bopf
Modified: 2017-06-28 02:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-06-28 02:27:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Lucy Bopf 2017-06-08 20:57:43 EDT
Assigning to Dan for review.

Dan, please make sure to add yourself as 'Docs Reviewer' in each advisory, so that you will be notified if an advisory needs re-approval at any stage after you've approved it.
Comment 3 Dan Macpherson 2017-06-13 01:26:07 EDT
@Lucy, ACK
Comment 5 Dan Macpherson 2017-06-14 01:22:03 EDT
All advisories reviewed, doc_text updated. 28661 and 28662 have been approved. Waiting on a NEEDINFo on BZ#1341170 before approving 28660.
Comment 6 Dan Macpherson 2017-06-14 22:35:10 EDT
All advisories approved.

Note You need to log in before you can comment on or make changes to this bug.